Issue #54 wontfix

Need a setuptools-0.6c9.win32-py2.6.exe

Anonymous created an issue

We have a setuptools-0.6c9.win32-py2.5.exe at http://pypi.python.org/pypi/setuptools, but we need one for Python 2.6

Comments (1)

  1. Tarek Ziadé repo owner

    Distribute is not providing a windows installer (or any binary) for the 0.6.x series because of the patch work occuring at installation time that is required.

    This work can done on source installation only, unless we implement a pre-hook and a post-hook system in the windows installer.

  2. Log in to comment